Bug 813996 - [abrt] rhythmbox-2.96-2.fc17: g_thread_create_full: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.96-2.fc17: g_thread_create_full: Process /usr/bin/rhythmbo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:361f02425b638a0f7aaf601ff24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 20:35 EDT by S Mac Aodha
Modified: 2013-07-31 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:28:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.66 KB, text/plain)
2012-04-18 20:35 EDT, S Mac Aodha
no flags Details
File: maps (91.66 KB, text/plain)
2012-04-18 20:35 EDT, S Mac Aodha
no flags Details
File: dso_list (20.43 KB, text/plain)
2012-04-18 20:35 EDT, S Mac Aodha
no flags Details

  None (edit)
Description S Mac Aodha 2012-04-18 20:35:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Failed to start
crash_function: g_thread_create_full
executable:     /usr/bin/rhythmbox
kernel:         3.3.2-1.fc17.x86_64
pid:            19057
pwd:            /home/sean
remote_result:  NOTFOUND
time:           Thu 19 Apr 2012 01:13:33 AM IST
uid:            1000
username:       sean
xsession_errors: 

backtrace:      Text file, 45733 bytes
dso_list:       Text file, 20925 bytes
maps:           Text file, 93864 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sean/15

core_backtrace:
:8568e11bef79abaf14513d18a8559282d8dad34a 0x1c4b7 g_thread_create_full libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x1c4f7 g_thread_create libglib-2.0.so.0 -
:4647b6a28885d8652ef3913478dc635dd989f044 0x15134 - libbrasero-media3.so.1 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x148fc - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x15d71 g_object_newv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x16894 g_object_new libgobject-2.0.so.0 -
:4647b6a28885d8652ef3913478dc635dd989f044 0xc566 - libbrasero-media3.so.1 -
:4647b6a28885d8652ef3913478dc635dd989f044 0xca0b - libbrasero-media3.so.1 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x147a8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x16261 g_object_newv libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x168ac g_object_new libgobject-2.0.so.0 -
:4647b6a28885d8652ef3913478dc635dd989f044 0xd539 brasero_medium_monitor_get_default libbrasero-media3.so.1 -
:4647b6a28885d8652ef3913478dc635dd989f044 0xc21d brasero_media_library_start libbrasero-media3.so.1 -
:8fc14c2fbc83b05aec9736b2f012ef55749bd92a 0x369c - libcd-recorder.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:173018a1012a7c1cc4eeed722d104dc904e539de 0xa524 - libgirepository-1.0.so.1 -
:173018a1012a7c1cc4eeed722d104dc904e539de 0xb88b g_function_info_invoke libgirepository-1.0.so.1 -
:a70a429d21779d889fa8769d37d8ce1bcc731287 0xcc38 peas_gi_method_call libpeas-1.0.so.0 -
:a70a429d21779d889fa8769d37d8ce1bcc731287 0x927a peas_extension_callv libpeas-1.0.so.0 -
:a70a429d21779d889fa8769d37d8ce1bcc731287 0x940d peas_extension_call_valist libpeas-1.0.so.0 -
:a70a429d21779d889fa8769d37d8ce1bcc731287 0x958c peas_extension_call libpeas-1.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x208ce - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a70a429d21779d889fa8769d37d8ce1bcc731287 0x8db9 peas_engine_set_loaded_plugins libpeas-1.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x17783 g_object_set_property libgobject-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xa8371 - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xab405 g_settings_bind_with_mapping libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0xab807 g_settings_bind libgio-2.0.so.0 -
:5f27f4dc52e7174b12c94a72fef56197180b1506 0x54f12 - librhythmbox-core.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x976bb g_application_register libgio-2.0.so.0 -
:5f27f4dc52e7174b12c94a72fef56197180b1506 0x55457 - librhythmbox-core.so.5 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97c68 g_application_run libgio-2.0.so.0 -
:706ee1066e9289c65dba8e7cd3d93c351acb59bc 0x113f main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=15
:HOSTNAME=acer-as5552
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/sean/keyring-proE3R
:IMSETTINGS_MODULE=none
:USER=sean
:USERNAME=sean
:MAIL=/var/spool/mail/sean
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sean/.local/bin:/home/sean/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sean
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=17584
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sean
:SHLVL=1
:LOGNAME=sean
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PcHCZTYASE,guid=c1e85b9f2103c3bb30dd0d6300007870
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sean-ZRvlWn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17588,unix/unix:/tmp/.ICE-unix/17588
:SSH_AUTH_SOCK=/run/user/sean/keyring-proE3R/ssh
:GPG_AGENT_INFO=/run/user/sean/keyring-proE3R/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19057
:DESKTOP_STARTUP_ID=gnome-shell-17801-acer-as5552-rhythmbox-13_TIME31728000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 21886                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       21886                21886                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sean/.xsession-errors
:pos:	10539
:flags:	0102002
:2:/home/sean/.xsession-errors
:pos:	10539
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[4968305]
:pos:	0
:flags:	02000002
:5:socket:[4966882]
:pos:	0
:flags:	02004002
:6:socket:[4968308]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[4968508]
:pos:	0
:flags:	02004002
:9:socket:[4963761]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[4966929]
:pos:	0
:flags:	02004002
:13:/home/sean/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[4968427]
:pos:	0
:flags:	02004002
:15:socket:[4968506]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:socket:[4966988]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 01bf6191-e7d4-4b98-b8ac-4b5a5c0eaf86
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4189.68
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N830 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 2755
:System Swap: 3063
:Vendor: Acer
:System: Aspire 5552 V2.03
:Form factor: Notebook
:Kernel: 3.3.2-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1161) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(4130:38401:4133:1161) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4098:17285:4133:1161) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1161) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1161) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1161) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4133:1161) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13144314 10672692 10014184 3293184 3052857 3052857
:/dev/sda1 /boot ext4 1024 1024 257554 169463 156459 65024 64736 64736
:/dev/mapper/home /home btrfs 4096 4096 64122368 45488757 42744815 0 0 0
:

var_log_messages:
:Apr 15 20:19:42 acer-as5552 yum[1685]: Updated: rhythmbox-2.96-2.fc17.x86_64
:Apr 19 01:10:55 acer-as5552 kernel: [31571.744213] rhythmbox[18951] trap int3 ip:348504e821 sp:7fffa235d600 error:0
:Apr 19 01:10:55 acer-as5552 abrt[18953]: Saved core dump of pid 18951 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-19-01:10:55-18951 (16588800 bytes)
:Apr 19 01:13:33 acer-as5552 kernel: [31730.258194] rhythmbox[19057]: segfault at 10 ip 000000348501c4b7 sp 00007fff7b11a3d0 error 6 in libglib-2.0.so.0.3200.1[3485000000+11d000]
:Apr 19 01:13:34 acer-as5552 abrt[19065]: Saved core dump of pid 19057 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-04-19-01:13:33-19057 (62025728 bytes)
Comment 1 S Mac Aodha 2012-04-18 20:35:22 EDT
Created attachment 578476 [details]
File: backtrace
Comment 2 S Mac Aodha 2012-04-18 20:35:42 EDT
Created attachment 578477 [details]
File: maps
Comment 3 S Mac Aodha 2012-04-18 20:35:45 EDT
Created attachment 578478 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:28:13 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:28:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.